body {
margin: 0;
padding: 0;
color: #666;
font-family: Helevetica,Arial,sans-serif;
font-size: 12px;
line-height:1.5em;
background: url(/images/bodybg.jpg) repeat;
}

a, a:link, a:visited {color: #9d9061;}

a:hover {
color: #3c372a;
text-decoration: none;
}

p { margin: 0px; padding: 0 0 8px 0; }
img {border: none;}

h1 { font-size: 40px; font-weight: bold; margin: 0 0 30px 0; padding: 5px 0; color: #000; }
h2 { font-size: 20px; font-weight: bold; margin: 0 0 10px 0; padding: 0; color: #b0a372; }
h3 { font-size: 14px; font-weight:bold; margin: 0 0 10px 0; padding: 0; color: #6b0505; }
h4 { font-size: 12px; margin: 0 0 4px 0; font-weight:bold; padding: 0; color: #430000; }
h5 { font-size: 16px; margin: 0 0 10px 0; padding: 0; color: #ffa200;}
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0; color: #ffa200;}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px; }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }

.margin_r30 { margin-right: 30px; }

.vertical_divider { border-right: 1px solid #d9d9d9; }
.horizon_divider { border-bottom: 1px solid #d9d9d9;}

em { color: #5d6d1e; }

#templatemo_wrapper {
width: 970px;
padding: 0;
margin: 0 auto;
background: url(/images/templatemo_wrapper.png) repeat-y;
}

#templatemo_menu {
width: 830px;
height: 35px;
margin: 0 10px 0 100px;
padding: 13px 30px 0 0;
background: #68614d url(/images/menubg.png) top repeat-x;
}

#textmenu{
font-size:9px;
float:left;
margin:0;
padding:18px 0 0 18px;
color:#FFF;
}

#textmenu a:link, #textmenu a:visited {
color:#e4decd;
text-decoration:none;
}

#textmenu a:hover{
color:#FFF;
text-decoration:underline;
}

#templatemo_menu ul {
float: right;
margin: 0;
padding: 0;
list-style: none;
display: inline-block;
}

#templatemo_menu ul li {
padding: 0px;
margin: 0px;
display: inline;
}

#templatemo_menu ul li a {
float: left;
display: block;
width: 107px;
height: 48px;
padding: 6px 0 1px 0;
margin: 0;
font-size: 12px;
text-align: center;
text-decoration: none;
color: #e4decd;
font-weight: bold;
outline: none;
border: none;
}

#templatemo_menu ul li a:hover, #templatemo_menu ul li .current {
height: 38px;
padding-top: 9px;
color: #fff;
background: url(/images/menuhover.png) bottom no-repeat;
}

#templatemo_left_column {
float: left;
width: 400px;
}

#templatemo_right_column {
float: right;
width: 520px;
margin-right: 10px;
}

#templatemo_header {
width: 360px;
height: 255px;
padding: 0 10px;
margin-left: 20px;
background: url(/images/templatemo_header.png) left center no-repeat;
}

#site_title {
float: left;
width: 310px;
padding: 94px 0 0 60px;
}

#site_title h1 {margin:0;padding:0;}
#site_title img {margin-left:10px;}
#site_title h1 a {text-decoration: none;}

#site_title a span {
display: block;
font-size: 13px;
color: #666;
font-weight: bold;
letter-spacing: 1px;
margin: 10px 0 0 45px;
}

#featured_project {
float: right;
width: 520px;
height: 210px;
padding: 18px 0 10px 0;
background: url(/images/templatemo_featured_project.png) no-repeat;
}

#banner_ad{
	float:left;
	width: 468px;
	height: 70px;
	padding:10px 0 0 0;
}

.sideboxhead {
width:224px;
float:left;
color:#FFF;
margin:0 0 0 140px;
padding:0;
line-height:16px;
background: url(/images/sidebox.png) top no-repeat;
}

.sideboxhead a:link, .sideboxhead a:visited {
float:right;
color:#FFF;
padding-right:19px;
text-decoration:none;
font-weight:bold;
}
.sideboxhead a:hover {text-decoration:underline;}

.brTop { margin-top:5px; background-position:0px -19px; }
.grTop { margin-top:5px; background-position:0px -57px; }
.rdTop { margin-top:5px; background-position:0px 0px; }
.blTop { margin-top:5px; background-position:0px -38px; }

.brBtm { margin-bottom:12px; background-position:0px -96px; }
.grBtm { margin-bottom:12px; background-position:0px -134px; }
.rdBtm { margin-bottom:12px; background-position:0px -77px; }
.blBtm { margin-bottom:12px; background-position:0px -115px; }

.sidebox {
width:190px;
float:left;
color:#FFF;
padding:0 14px 0px 20px;
margin:0 0 0 140px;
}
.sidebox.adbig { width: 204px; padding:0 10px; }
.sidebox.adsmall { width: 180px; padding:0 0 0 44px; }
.brBody { background:#a7976b; }
.blBody { background:#000;	}
.rdBody { background:#6b0505;	}
.grBody { background:#333333;	}

.sidebox h2 {
margin-bottom:0.2em;
padding:0;
color:#FFF;
font-size:1.2em;
}

span.example strong {
padding-left:10px;
padding-right:5px;
color:#e9e3cc;
}

.secondarynav {
padding:0 0 5px 0;
margin-bottom:0;
list-style: none;
margin-left:0;
}
.secondarynav a{
color:#FFF;
}
.secondarynav a:hover {
color:#c8bfa4;
text-decoration:underline;
}
.secondarynav li {
padding-top:5px;
padding-left:5px;
padding-bottom:.2em;
font-size:1.0em;
}
.secondarynav li.selected {font-weight:bold;}
.secondarynav li.selected li {font-weight:normal;}
.secondarynav li li.selected {font-weight:bold;}

.secondarynav ol {
margin:2px 0 0 10px;
padding:0;
list-style-type: decimal;
}

.secondarynav ul {
margin:2px 0 0 10px;
padding:0;
list-style: none;
}

.secondarynav ol li {
font-size:.9em;
padding:0;
margin: 0 0 1px 15px;
background-image:none;
list-style-type: decimal;
}

.secondarynav ul li {
font-size:.9em;
padding:0;
margin: 0 0 1px 15px;
}

.secondarynav ol ol {
list-style-type: lower-alpha;
margin:.20em 0 .7em 8px;
}
.secondarynav ol ol li {
list-style-type: lower-alpha;
font-size:1em;
padding: 0;
margin:0 0 0 8px;
}

#templatemo_main {
float: right;
width: 520px;
padding-top: 0px;
}

.note {
clear:both;
padding: 7px 8px 4px 8px;
width:445px;
margin:0 0 15px 10px;
background: #c5bb9c;
font-style:italic;
font-size:0.95em;
color:#fff;
}

.note p {
padding: 0 7px 5px 7px;
line-height:14px;
}

.note a, .note a:link, .note a:visited {color: #430000;}

.post_section {
clear: both;
position: relative;
padding: 0 50px 8px 0;
margin: 20px 0 5px 0;
background: url(/images/templatemo_post_bottom.png) bottom left no-repeat;
}

.post_section h2 {
margin: 0;
padding: 5px 0 10px 0;
line-height:1.25em;
}

.post_section p {
text-align: justify;
margin: 9px 0;
}

.post_section img {
margin: 0 0 0 20px;
padding:1px;
}
.post_section .thumb {
clear:none;
float:right;
border:1px solid #b0a372;
width:65px;
height:65px;
}

.product {
	float:right;
	padding-bottom:7px;
}

.post_section ul, .post_section li{margin-top:0; padding-top:0; color: #4b4531;}

#templatemo_header a:hover {
color: #fff;
text-decoration: none;
}

#templatemo_footer {
clear: both;
width: 860px;
height: 50px;
margin: 0 10px 0 100px;
padding-top: 18px;
text-align: center;
color: #FFF;
background: url(/images/templatemo_footer.png) top repeat-x;
}

#templatemo_footer a {color: #FFF;}

#templatemo_footer .footer_menu {
margin: 0 0 10px 0;
padding: 0px;
list-style: none;
}

.footer_menu li {
margin: 0px;
padding: 0 20px;
display: inline;
border-right: 1px solid #aea68c;
}

.footer_menu .last_menu { border:none; }

.redcolor {color: #6b0505;}
.greencolor {color: #0D9201; }

table.grammar {
margin: 1px 5px 15px 5px;
padding: 0 5px;
color: #FFF;
border-collapse: collapse;
font-size: .9em;
background:#918570;
text-align:left;
width:65%;
}
table.medium {width:80%;}
table.wide {width:94%;}

table.grammar a, table.grammar a:link, table.grammar a:visited{color:#FFF;}
table.grammar a:hover {color: #3c372a;text-decoration: none;}

table.grammar th{
padding: 2px 15px;
background: #2F2416;
font-weight:bold;
border:1px solid #FFF;
color:#FFF;
}
table.grammar td.darkcell {
padding: 1px 7px;
font-weight:bold;
border: 1px solid #FFF;
}
table.grammar td.headercell {
padding: 1px 7px;
font-weight:bold;
border: 1px solid #FFF;
background:#382E1C;
}
table.grammar td.lightcell{
padding: 1px 9px;
border: 1px solid #FFF;
background:#DBD8BA;
color:#2F2416;
/* background:#c5bb9c; */
}
table.grammar input {
BORDER: #4a4536 1px solid;
FONT-SIZE: 8pt;
PADDING: 0 2px;
FONT-FAMILY: Tahoma;
BACKGROUND-COLOR: #f1f1f1;
}

table.grammar ul{list-style:none; padding-left:7px; }
tr.top {vertical-align: top;}

#col1 {
float: left;
padding: 8px 8px 8px 4px;
background: #FFF;
filter:alpha(opacity=90);
opacity:0.9;
color:#666;
font-size:10px; font-family:Verdana, Tahoma, Helvetica, sans-serif;
font-weight:bold;
}
#col2 {
float: left;
padding: 8px 3px 8px 8px;
background: #FFF;
color:#666;
filter:alpha(opacity=90);
opacity:0.9;
font-size:10px; font-family:Verdana, Tahoma, Helvetica, sans-serif;
}

#widead {
margin-left:200px;
}

.post_section ul.submenu li {
margin-bottom:0;
list-style:none;
}

.post_section ul.submenu {
list-style:none;
margin:0 0 2px 0;
padding-left:0;
}

table.blackwhite {
margin: 1px 5px 15px 5px;
padding: 0 5px;
color: #666;
border-collapse: collapse;
font-size: .9em;
background:#FFF;
width:100%;
text-align:left;
}

table.blackwhite tr{vertical-align: top;}

table.blackwhite th{
padding: 2px 15px;
font-weight:bold;
border-bottom:1px solid #333;
background:#FFF;
color:#333;
font-size: 1.3em;
}

table.blackwhite strong{color: #555;}

table.blackwhite td {padding: 4px 7px;}
table.blackwhite td.darkcell {font-weight:bold;color:#333;}
table.blackwhite td.lightcell{background:#f5f4f2;}
table.blackwhite td.shaded{background:#f5f4f2;}

table.blackwhite a:hover {color: #3c372a;text-decoration: none;}
table.blackwhite ul{padding-left:10px; margin-left:10px; }

.menuHeader {
	font-weight:bold;
	font-size:13px;
	padding-top:10px;
	padding-bottom:5px;
	color:#efe0ad;
}

.productTable {
border:0px;
padding:3px;
width:95%;
font-size:.9em;
}
.productTable td {width:50%;}